## wine-development 5.6

=== debian/changelog ===
wine-development (5.6-2) unstable; urgency=medium

  * Fix lintian manpage warnings.
  * Update watch file to version 4.
  * Update standards version to 4.5.1.1.
  * Fix zlib related build failures on arm (closes: #980488).
  * Add mistakenly dropped dlopen recommendations (closes: #980307).
    - Thank to Jens Reyer.

 -- Michael Gilbert <mgilbert@debian.org>  Tue, 16 Feb 2021 22:24:32 +0000

wine-development (5.6-1) unstable; urgency=medium

  * New upstream release 5.6, released Apr 10, 2020.
    - Still more Media Foundation work.
    - Improvements to Active Directory LDAP support.
    - A few more modules converted to PE.
    - Improvements to gdb proxy mode.
    - Various bug fixes.
  * Support building with vulkan 1.2.162.

 -- Michael Gilbert <mgilbert@debian.org>  Tue, 16 Feb 2021 03:40:53 +0000

wine-development (5.5-9) unstable; urgency=medium

  * Build with -Wno-format on 64-bit architectures.
  * Work around another strcpy array bounds warning.
  * Use dh_makeshlibs -n to avoid unnecessary calls to ldconfig.

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 25 Oct 2020 19:40:26 +0000

wine-development (5.5-8) unstable; urgency=medium

  * Work around strcpy array bounds warning (closes: #966847).

 -- Michael Gilbert <mgilbert@debian.org>  Mon, 19 Oct 2020 05:51:08 +0000

wine-development (5.5-7) unstable; urgency=medium

  * Fix wine.desktop installation.
  * Add libz-mingw-w64-dev to the build dependencies.

 -- Michael Gilbert <mgilbert@debian.org>  Mon, 19 Oct 2020 02:31:30 +0000

wine-development (5.5-6) unstable; urgency=medium

  * Link against libz-mingw-w64.
  * Move nls files to the arch-independent package.
  * Use dh_makeshlibs -X to avoid unnecessary calls to ldconfig.

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 18 Oct 2020 22:41:51 +0000

wine-development (5.5-5) unstable; urgency=medium

  * Fix some lintian warnings.
  * Add upstream metadata information.
  * Support building with vulkan 1.2.141 (closes: #963094).

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 13 Jun 2020 22:58:54 +0000

wine-development (5.5-4) unstable; urgency=medium

  * Support building with vulkan 1.2.135.
  * Fix installation of dlls on arm platforms (closes: #956028).
    - Thanks to Gianfranco Costamagna.

 -- Michael Gilbert <mgilbert@debian.org>  Thu, 11 Jun 2020 00:39:51 +0000

wine-development (5.5-3) unstable; urgency=medium

  * Drop libsane from the build dependencies.
  * Do not build with mingw on arm architectures.
  * Support building with mingw on amd64 (closes: #955690).

 -- Michael Gilbert <mgilbert@debian.org>  Thu, 02 Apr 2020 22:32:21 +0000
