## wine-development 5.7

=== debian/changelog ===
wine-development (5.7-1) unstable; urgency=medium

  * New upstream release 5.7, released Apr 24, 2020.
    - Fixes dos-style line endings emitted by winepath (closes: #983242).
    - More progress on the WineD3D Vulkan backend.
    - Beginnings of a USB device driver.
    - Support for building with Clang in MSVC mode.
    - Builtin modules no longer depend on libwine.
    - Support for configuring Windows version from the command line.
    - Various bug fixes.
  * Update standards version to 4.5.1.
  * Remove array bounds patch (closes: #986586).
  * Handle upgrades from versions before 4.8 (closes: #985059).

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 01 May 2021 13:44:24 +0000
