## wine-development 5.8

=== debian/changelog ===
wine-development (5.8-1) unstable; urgency=medium

  * New upstream release 5.8, released May 8, 2020.
    - Support for Plug & Play device notifications.
    - More support for building with Clang in MSVC mode.
    - Still more progress on the WineD3D Vulkan backend.
    - Initial implementation of a GIF encoder.
    - Various bug fixes.
  * Fix incorrect uses of sizeof (see: #971759).

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 01 May 2021 22:38:12 +0000
