## wine-development 5.9

=== debian/changelog ===
wine-development (5.9-1) unstable; urgency=medium

  * New upstream release 5.9, released May 22, 2020.
    - Major progress on the WineD3D Vulkan backend.
    - Initial support for splitting dlls into PE and Unix parts.
    - Support for generating PDB files when building PE dlls.
    - Timestamp updates in the Kernel User Shared Data.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Tue, 04 May 2021 03:47:51 +0000
