## wine-development 5.12

=== debian/changelog ===
wine-development (5.12-1) unstable; urgency=medium

  * New upstream release 5.12, released Jul 3, 2020.
    - NTDLL converted to PE format.
    - Support for the WebSocket API.
    - Improved RawInput support.
    - Various bug fixes.
  * Fix AppStream mediatype metadata.
  * Remove multiarch:same from the dev package.

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 15 May 2021 19:59:05 +0000

wine-development (5.11-1) unstable; urgency=medium

  * New upstream release 5.11, released Jun 19, 2020.
    - More work on the separate Unix library for NTDLL.
    - Beginnings of a NetIO kernel driver implementation.
    - Initial support for the Print Ticket API.
    - Removal of the obsolete 32-bit PowerPC architecture.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 15 May 2021 19:21:26 +0000
