=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Build-Depends:
- debhelper (>= 9.20160403~),
+ debhelper-compat (= 13),
  clang [arm64],
  gcc-mingw-w64-i686 [i386],
  gcc-mingw-w64-x86-64 [amd64],
@@ -259,7 +259,6 @@
 Package: libwine-development-dev
 Section: libdevel
 Architecture: amd64 i386 armel armhf arm64
-Multi-Arch: same
 Depends:
  ${misc:Depends},
  libwine-development (= ${binary:Version}),
