## wine-development 5.13

=== debian/changelog ===
wine-development (5.13-1) unstable; urgency=medium

  * New upstream release 5.13, released Jul 17, 2020.
    - Re-mapping of INI files to the registry.
    - System call thunks in NTDLL.
    - Reimplementation of floating point numbers printing.
    - Beginnings of a restructuration of the console support.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 16 May 2021 17:19:36 +0000
