## wine-development 5.16

=== debian/changelog ===
wine-development (5.16-1) unstable; urgency=medium

  * New upstream release 5.16, released Aug 28, 2020.
    - Support for x86 AVX registers.
    - Still more restructuration of the console support.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Fri, 21 May 2021 00:03:51 +0000
