=== debian/rules ===
--- 
+++ 
@@ -37,9 +37,6 @@
 
 # linker options
 export DEB_LDFLAGS_MAINT_APPEND+=-Wl,-rpath,/$(LIBDIR)
-
-# do not treat compiler warnings as errors
-export DEB_CFLAGS_MAINT_APPEND+=-Wno-error
 
 # ignore all defined but unused function warnings
 export DEB_CFLAGS_MAINT_APPEND+=-Wno-unused-function
@@ -204,3 +201,5 @@
 	echo "debian/tmp/usr/lib/*/*/*.exe16" >> debian/libwine$(VERSION).install
 	echo "debian/tmp/usr/lib/*/*/*.mod16" >> debian/libwine$(VERSION).install
 endif
+ifneq (,$(filter $(DEB_HOST_ARCH),i386 amd64))
+	echo >> debian/libwine$(VERSION).install
