## wine-development 5.17

=== debian/changelog ===
wine-development (5.17-1ubuntu1) impish; urgency=medium

  * Fix FTBFS with OpenLDAP 2.5. (LP: #1929859)
    - d/p/fixes/fix-ftbfs-openldap-2.5.patch: New patch to rename
      wldap32's 'ldap_connect' to something else so that it doesn't
      conflict with OpenLDAP's function with the same name.

 -- Sergio Durigan Junior <sergio.durigan@canonical.com>  Thu, 27 May 2021 14:33:53 -0400

wine-development (5.17-1) unstable; urgency=medium

  * New upstream release 5.17, released Sep 11, 2020.
    - ADVAPI32 library converted to PE.
    - Beginnings of an NDIS network driver.
    - Still more restructuration of the console support.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 22 May 2021 01:07:01 +0000
