=== debian/rules ===
--- 
+++ 
@@ -156,7 +156,6 @@
 	./configure $(CONFLAGS)
 
 override_dh_auto_build-indep:
-	./tools/makedep libs/port tools/sfnt2fon fonts
 	make -C libs/port
 	make -C tools/sfnt2fon
 	make -C fonts
@@ -172,7 +171,6 @@
 	    programs/wineconsole programs/regedit programs/regsvr32 \
 	    programs/wineboot programs/winefile programs/winepath \
 	    programs/winecfg; do \
-	    ./tools/makedep $$dir; \
 	    make -C $$dir install-man; \
 	    done
 	for file in $$(find . ! -path "./debian/*" -name \*.man); do \
@@ -203,3 +201,4 @@
 endif
 ifneq (,$(filter $(DEB_HOST_ARCH),i386 amd64))
 	echo >> debian/libwine$(VERSION).install
+	echo "# windows PE files" >> debian/libwine$(VERSION).install
