## wine-development 5.22+repack

=== debian/changelog ===
wine-development (5.22+repack-1ubuntu3) impish; urgency=medium

  * No-change rebuild due to OpenLDAP soname bump.

 -- Sergio Durigan Junior <sergio.durigan@canonical.com>  Mon, 21 Jun 2021 18:10:47 -0400

wine-development (5.22+repack-1ubuntu2) impish; urgency=medium

  * Fix build failure due to new gcc with upstream rebased cherry-pick

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 11 Jun 2021 19:00:36 +0200

wine-development (5.22+repack-1ubuntu1) impish; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Fix FTBFS with OpenLDAP 2.5.
      see https://bugs.winehq.org/show_bug.cgi?id=51129 for the fix and bug
      report

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 11 Jun 2021 13:49:04 +0200

wine-development (5.22+repack-1) unstable; urgency=medium

  * New upstream release 5.22, released Nov 20, 2020.
    - C runtime libraries converted to PE.
    - Use fontconfig cache for faster startup.
    - Video playback improvements.
    - 3DES cipher support.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 30 May 2021 08:59:23 +0000

wine-development (5.21+repack-1) unstable; urgency=medium

  * New upstream release 5.21, released Nov 6, 2020.
    - 64-bit syscall thunks implemented (closes: #917307).
    - GDI32 library converted to PE.
    - More fixes for windowless RichEdit.
    - A number of timezone updates.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 29 May 2021 22:08:13 +0000

wine-development (5.20+repack-1) unstable; urgency=medium

  * New upstream release 5.20, released Oct 23, 2020.
    - More work on the DSS cryptographic provider.
    - A number of fixes for windowless RichEdit.
    - Support for FLS callbacks.
    - Window resizing in the new console host.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 29 May 2021 18:12:12 +0000

wine-development (5.19+repack-1) unstable; urgency=medium

  * New upstream release 5.19, released Oct 9, 2020.
    - KERNEL32 library converted to PE.
    - DSS cryptographic provider.
    - Windowing support in the new console host.
    - A number of exception handling fixes.
    - Various bug fixes.
  * Add +repack to the upstream version.

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 29 May 2021 05:23:24 +0000

wine-development (5.18-1) unstable; urgency=medium

  * New upstream release 5.18, released Sep 25, 2020.
    - USER32 library converted to PE.
    - Console no longer requires the curses library.
    - Support for display modes with various orientations.
    - A number of syntax fixes in the WIDL compiler.
    - Non-recursive makefiles.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 23 May 2021 20:22:09 +0000
