=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: otherosfs
 Priority: optional
 Homepage: https://www.winehq.org
-Maintainer: Debian Wine Party <debian-wine@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Wine Party <debian-wine@lists.debian.org>
 Uploaders:
  Michael Gilbert <mgilbert@debian.org>,
  Stephen Kitt <skitt@debian.org>,
