=== debian/rules ===
--- 
+++ 
@@ -113,7 +113,7 @@
 	sed s/VERSION/$(VERSION)/g < $< > $@
 
 %:
-	dh $@ --parallel --with autoreconf
+	dh $@
 
 override_dh_auto_configure:
 	# output compiler information
@@ -125,7 +125,7 @@
 	./tools/make_requests
 	cd dlls/dsound && ./make_fir
 	cd dlls/opengl32 && ./make_opengl
-	cd dlls/winevulkan && ./make_vulkan
+	cd dlls/winevulkan && ./make_vulkan -x /usr/share/vulkan/registry/vk.xml
 	# autotools files
 	ln -sf /usr/share/misc/config.sub tools
 	ln -sf /usr/share/misc/config.guess tools
@@ -160,6 +160,9 @@
 	make -C tools/sfnt2fon
 	make -C fonts
 
+override_dh_auto_test:
+	# disabled, there are currently too many failing tests
+
 override_dh_auto_install-indep: $(INSTALLS)
 	mkdir -p debian/tmp
 	cp ANNOUNCE debian/tmp/NEWS
@@ -167,12 +170,7 @@
 	sed "s|DEBSUFFIX|$(DEBSUFFIX)|g" debian/scripts/wineapploader.in > debian/tmp/wineapploader
 	chmod 755 debian/tmp/wineapploader
 	sed "s|BINDIR|$(BINDIR)|g;s|VERSION|$(VERSION)|g" debian/scripts/wine.in > debian/tmp/wine$(DEBSUFFIX)
-	for dir in loader server programs/msiexec programs/winedbg \
-	    programs/wineconsole programs/regedit programs/regsvr32 \
-	    programs/wineboot programs/winefile programs/winepath \
-	    programs/winecfg; do \
-	    make -C $$dir install-man; \
-	    done
+	make $(shell find . ! -path "./.pc/*" -name *\\.man\\.in | sed s/\\.in//)
 	for file in $$(find . ! -path "./debian/*" -name \*.man); do \
 	    rename=$$(basename $$file | sed "s/\\./$(DEBSUFFIX)./;s/UTF-8\\.//"); \
 	    mv $$file debian/tmp/$$rename || true; \
@@ -202,3 +200,5 @@
 ifneq (,$(filter $(DEB_HOST_ARCH),i386 amd64))
 	echo >> debian/libwine$(VERSION).install
 	echo "# windows PE files" >> debian/libwine$(VERSION).install
+	echo "debian/tmp/usr/lib/*/*/*.ax" >> debian/libwine$(VERSION).install
+	echo "debian/tmp/usr/lib/*/*/*.com" >> debian/libwine$(VERSION).install
