## wine-development 6.0+repack

=== debian/changelog ===
wine-development (6.0+repack-1ubuntu1) impish; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Fix FTBFS with OpenLDAP 2.5.
      see https://bugs.winehq.org/show_bug.cgi?id=51129 for the fix and bug
      report
    - Fix build failure due to new gcc with upstream cherry-pick

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 28 Jun 2021 12:25:44 +0200

wine-development (6.0+repack-1) unstable; urgency=medium

  * New upstream release 6.0, released Jan 14, 2021.

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 26 Jun 2021 20:42:56 +0000

wine-development (5.22+repack-2) unstable; urgency=medium

  * Fix some lintian warnings.
  * Remove libwine.so symlink from the libwine package (closes: #989320).

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 26 Jun 2021 02:27:31 +0000
