=== debian/control ===
--- 
+++ 
@@ -2,8 +2,7 @@
 Section: otherosfs
 Priority: optional
 Homepage: https://www.winehq.org
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Wine Party <debian-wine@lists.debian.org>
+Maintainer: Debian Wine Party <debian-wine@lists.debian.org>
 Uploaders:
  Michael Gilbert <mgilbert@debian.org>,
  Stephen Kitt <skitt@debian.org>,
@@ -264,6 +263,10 @@
  ${misc:Depends},
  libwine-development (= ${binary:Version}),
  libc6-dev | libc6.1-dev | libc0.3-dev | libc0.1-dev | libc-dev,
+Breaks:
+ libwine-development (= 5.22+repack-1),
+Replaces:
+ libwine-development (= 5.22+repack-1),
 Recommends:
  wine64-development-tools (= ${binary:Version}) | wine32-development-tools (= ${binary:Version}),
 Description: Windows API implementation - development files
