=== debian/watch ===
version=4
opts="repacksuffix=+repack,dversionmangle=s/\+repack//,repack,uversionmangle=s/-rc/~rc/,pgpsigurlmangle=s/$/.sign/" \
https://dl.winehq.org/wine/source/(\d+)\.(0*x*)/wine-(\d.*)\.tar\.xz
