## wine-development 6.6~repack

=== debian/changelog ===
wine-development (6.6~repack-1ubuntu2) jammy; urgency=medium

  * debian/patches/a3bbf5137707abb548ff642826992b7069bef1de.patch:
    - cherry-pick upstream fix for glib 2.34 build failure

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 09 Mar 2022 21:52:12 +0100

wine-development (6.6~repack-1ubuntu1) jammy; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Fix FTBFS with OpenLDAP 2.5.
      see https://bugs.winehq.org/show_bug.cgi?id=51129 for the fix and bug
      report

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 08 Mar 2022 22:33:27 +0100

wine-development (6.6~repack-1) unstable; urgency=medium

  * New upstream release 6.6, released Apr 9, 2021.
    - DWrite and DnsApi libraries converted to PE.
    - Plug & play driver support improvements.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Mon, 07 Mar 2022 03:26:47 +0000

wine-development (6.5~repack-1) unstable; urgency=medium

  * New upstream release 6.5, released Mar 26, 2021.
    - OpenCL support updated to version 1.2.
    - More support for IE compatibility modes in MSHTML.
    - More windowless RichEdit work.
    - A few more WinRT library stubs.
    - Various bug fixes.
  * Depend on libz-mingw-w64 >= 1.2.11+dfsg-4.

 -- Michael Gilbert <mgilbert@debian.org>  Mon, 07 Mar 2022 02:40:34 +0000

wine-development (6.4~repack-1) unstable; urgency=medium

  * New upstream release 6.4, released Mar 12, 2021.
    - Support for the DTLS protocol.
    - Fontset support in DirectWrite.
    - Dialog for editing Access Control entries.
    - Theming support for a few more common controls.
    - Support for Korean Wansung encoding.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Fri, 04 Mar 2022 18:46:54 +0000

wine-development (6.3~repack-1) unstable; urgency=medium

  * New upstream release 6.3, released Feb 26, 2021.
    - Better debugger support in the NT syscall interface.
    - WineGStreamer library converted to PE.
    - Still more WinRT support in WIDL.
    - Optional support for build IDs.
    - Various bug fixes.
  * Move function_grep.pl to /usr/libexec (closes: #1006571).

 -- Michael Gilbert <mgilbert@debian.org>  Wed, 02 Mar 2022 00:36:16 +0000

wine-development (6.2~repack-1) unstable; urgency=medium

  * New upstream release 6.2, released Feb 12, 2021.
    - Support for NTDLL debugger APIs.
    - More WinRT support in WIDL.
    - Various bug fixes.
  * Build for armv6t2 on armel (new minimum ARM architecture required by wine).

 -- Michael Gilbert <mgilbert@debian.org>  Mon, 28 Feb 2022 02:08:53 +0000

wine-development (6.1~repack-1) unstable; urgency=medium

  * New upstream release 6.1, released Jan 29, 2021.
    - Arabic text shaping.
    - More WinRT support in WIDL.
    - VKD3D version 1.2 is used for Direct3D 12.
    - Support for Thumb-2 mode on ARM.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 27 Feb 2022 06:18:32 +0000

wine-development (6.0+repack-4) unstable; urgency=medium

  * Support building with vulkan 1.3.
  * Exclude libwine postinst on non-x86 architectures (closes: #991384).

 -- Michael Gilbert <mgilbert@debian.org>  Fri, 18 Feb 2022 18:41:06 +0000

wine-development (6.0+repack-3) unstable; urgency=medium

  * Define VK_NULL_HANDLE as a uint64_t.
  * Ignore array-bounds and packed-not-aligned warnings.

 -- Michael Gilbert <mgilbert@debian.org>  Mon, 07 Feb 2022 02:14:56 +0000

wine-development (6.0+repack-2) unstable; urgency=medium

  * Support building with gcc 11.
  * Support building with unicode-data 14 (closes: #999753).
  * Avoid deleting files outside of package source directory (closes: #991823).
    - Thanks to Bálint Réczey.

 -- Michael Gilbert <mgilbert@debian.org>  Fri, 04 Feb 2022 13:24:54 +0000
