## wine-development 6.7~repack

=== debian/changelog ===
wine-development (6.7~repack-1) unstable; urgency=medium

  * New upstream release 6.7, released Apr 23, 2021.
    - Support building with openldap 2.5 (closes: #1005996).
    - NetApi32, WLDAP32, and Kerberos libraries converted to PE.
    - More Media Foundation work.
    - ES6 JavaScript mode.
    - Improved WOW64 file system redirection.
    - More Plug & Play driver support.
    - Keyboard raw input device.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Tue, 08 Mar 2022 01:02:47 +0000
