=== debian/control ===
--- 
+++ 
@@ -31,8 +31,8 @@
  librsvg2-bin,
  fontforge-nox,
  khronos-api (>= 4.6),
- unicode-data (>= 13),
- unicode-data (<< 14),
+ unicode-data (>= 14),
+ unicode-data (<< 15),
  libxi-dev,
  libxt-dev,
  libxmu-dev,
@@ -67,7 +67,7 @@
  libxslt1-dev,
  unixodbc-dev,
  libcups2-dev,
- libvkd3d-dev,
+ libvkd3d-dev (>= 1.2),
  libcapi20-dev,
  libvulkan-dev,
  libfaudio-dev (>= 19.06.07),
@@ -227,7 +227,7 @@
  ${misc:Depends},
  ${dlopen:Depends},
  ${shlibs:Depends},
- libz-mingw-w64,
+ libz-mingw-w64 (>= 1.2.11+dfsg-4),
 Recommends:
  ${dlopen:Recommends},
  libgl1-mesa-dri,
