=== debian/rules ===
--- 
+++ 
@@ -37,6 +37,9 @@
 
 # linker options
 export DEB_LDFLAGS_MAINT_APPEND+=-Wl,-rpath,/$(LIBDIR)
+
+# ignore array-bounds and packed-non-aligned warnings for now
+export DEB_CFLAGS_MAINT_APPEND+=-Wno-array-bounds -Wno-packed-not-aligned
 
 # ignore all defined but unused function warnings
 export DEB_CFLAGS_MAINT_APPEND+=-Wno-unused-function
@@ -73,11 +76,15 @@
 CONFLAGS+=--with-mingw
 endif
 
-# on armel build for armv5t
+# on armel build for armv6t2
 ifeq ($(DEB_HOST_ARCH), armel)
 CONFLAGS+=--with-float-abi=soft
-export DEB_CFLAGS_MAINT_APPEND+=-march=armv5t
-export DEB_LDFLAGS_MAINT_APPEND+=-march=armv5t
+export DEB_CFLAGS_MAINT_APPEND+=-march=armv6t2 -Wno-array-parameter
+endif
+
+# warnings to ignore on armhf
+ifeq ($(DEB_HOST_ARCH), armhf)
+export DEB_CFLAGS_MAINT_APPEND+=-Wno-array-parameter
 endif
 
 # on arm64 build using clang and ignore compiler warnings
@@ -198,7 +205,3 @@
 	echo "debian/tmp/usr/lib/*/*/*.mod16" >> debian/libwine$(VERSION).install
 endif
 ifneq (,$(filter $(DEB_HOST_ARCH),i386 amd64))
-	echo >> debian/libwine$(VERSION).install
-	echo "# windows PE files" >> debian/libwine$(VERSION).install
-	echo "debian/tmp/usr/lib/*/*/*.ax" >> debian/libwine$(VERSION).install
-	echo "debian/tmp/usr/lib/*/*/*.com" >> debian/libwine$(VERSION).install
