## wine-development 6.17~repack

=== debian/changelog ===
wine-development (6.17~repack-1) unstable; urgency=medium

  * New upstream release 6.17, released Sep 10, 2021.
    - WineCfg program converted to PE.
    - Better high-DPI support in builtin applications.
    - More preparation work for the GDI syscall interface.
    - Improved debugger support in Wow64 mode.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Wed, 30 Mar 2022 14:46:35 +0000

wine-development (6.16~repack-1) unstable; urgency=medium

  * New upstream release 6.16, released Aug 27, 2021.
    - Initial version of a HID-based joystick backend.
    - Improved high-DPI theming support.
    - More preparation work for the GDI syscall interface.
    - Better CodeView support in WineDump.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Wed, 30 Mar 2022 11:58:02 +0000

wine-development (6.15~repack-1) unstable; urgency=medium

  * New upstream release 6.15, released Aug 13, 2021.
    - WinSock (WS2_32) library converted to PE.
    - Support for performance data in the registry.
    - More 32->64-bit thunks for NTDLL calls.
    - Improved floating point status handling in the C runtime.
    - More preparation work for the GDI syscall interface.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Tue, 29 Mar 2022 17:25:40 +0000

wine-development (6.14~repack-1) unstable; urgency=medium

  * New upstream release 6.14, released Jul 30, 2021.
    - 32->64-bit thunks implemented in WOW64 dll.
    - More preparation work for the GDI syscall interface.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Mon, 28 Mar 2022 20:41:47 +0000

wine-development (6.13~repack-1) unstable; urgency=medium

  * New upstream release 6.13, released Jul 20, 2021.
    - Proper scrollbar theming.
    - More work towards WinSock PE conversion.
    - Preparation work for the GDI syscall interface.
    - Some progress on the IPHLPAPI PE conversion.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Mon, 28 Mar 2022 20:18:03 +0000

wine-development (6.12~repack-1) unstable; urgency=medium

  * New upstream release 6.12, released Jul 2, 2021.
    - Builtin "Blue" and "Classic Blue" themes.
    - More work towards WinSock PE conversion.
    - Beginnings of the NSI (Network Store Interface) implementation.
    - Support for 32/64-bit registry views in reg.exe.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 27 Mar 2022 13:52:14 +0000

wine-development (6.11~repack-1) unstable; urgency=medium

  * New upstream release 6.11, released Jun 18, 2021.
    - Theming support in all builtin programs.
    - All remaining CRT math functions imported from Musl.
    - Support for codepage 720 (Arabic).
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 27 Mar 2022 04:01:42 +0000

wine-development (6.10~repack-1) unstable; urgency=medium

  * New upstream release 6.10, released Jun 4, 2021.
    - Shell folders naming scheme follows recent Windows.
    - WinePulse library converted to PE.
    - More math functions from Musl in the C runtime.
    - Various bug fixes.
  * Remove Jens Reyer from the uploaders.
    - Thank you for your previous contributions.

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 26 Mar 2022 21:41:28 +0000

wine-development (6.9~repack-1) unstable; urgency=medium

  * New upstream release 6.9, released May 21, 2021.
    - WPCAP library converted to PE.
    - Support for paper forms in the print spooler.
    - More math functions from Musl in the C runtime.
    - Various bug fixes.
  * Enable support for JPEG XR image files.
  * Copy dlls from libz-mingw for both i386 and x86_64.
  * Move nls files from wine-development to libwine-development.

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 26 Mar 2022 19:42:48 +0000

wine-development (6.8~repack-1) unstable; urgency=medium

  * New upstream release 6.8, released May 7, 2021.
    - Libraries installed into architecture-specific subdirectories.
    - Secur32 library converted to PE.
    - Support for Map object in JavaScript.
    - Various bug fixes.
  * Handle new architecture-specific subdirectories.

 -- Michael Gilbert <mgilbert@debian.org>  Wed, 09 Mar 2022 03:38:33 +0000
