=== debian/rules ===
--- 
+++ 
@@ -27,16 +27,11 @@
 # enable verbose build log
 export DH_VERBOSE=1
 
-# indicate that binary targets do not require root (not supported in Stretch)
-ifeq (,$(findstring ~bpo9,$(DEB_VERSION)))
+# indicate that binary targets do not require root
 export DEB_RULES_REQUIRES_ROOT=no
-endif
 
 # enable hardening buildflags (fortify is not yet supported upstream and mingw does not yet support stackprotector)
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all,-fortify,-stackprotector
-
-# linker options
-export DEB_LDFLAGS_MAINT_APPEND+=-Wl,-rpath,/$(LIBDIR)
 
 # ignore array-bounds and packed-non-aligned warnings for now
 export DEB_CFLAGS_MAINT_APPEND+=-Wno-array-bounds -Wno-packed-not-aligned
@@ -69,10 +64,7 @@
 endif
 
 # build with mingw on intel architectures
-ifeq ($(DEB_HOST_ARCH), i386)
-CONFLAGS+=--with-mingw
-endif
-ifeq ($(DEB_HOST_ARCH), amd64)
+ifneq (,$(filter $(DEB_HOST_ARCH),i386 amd64))
 CONFLAGS+=--with-mingw
 endif
 
@@ -82,8 +74,9 @@
 export DEB_CFLAGS_MAINT_APPEND+=-march=armv6t2 -Wno-array-parameter
 endif
 
-# warnings to ignore on armhf
+# on armhf build with hard float ABI
 ifeq ($(DEB_HOST_ARCH), armhf)
+CONFLAGS+=--with-float-abi=hard
 export DEB_CFLAGS_MAINT_APPEND+=-Wno-array-parameter
 endif
 
@@ -182,8 +175,10 @@
 	    rename=$$(basename $$file | sed "s/\\./$(DEBSUFFIX)./;s/UTF-8\\.//"); \
 	    mv $$file debian/tmp/$$rename || true; \
 	    done
+	# files to exclude from the architecture-independent packages
 	rm -f debian/tmp/usr/lib/*/wineserver
 	rm -f debian/tmp/notepad*.man debian/tmp/winemine*.man
+	rm -rf debian/tmp/usr/share/wine$(VERSION)/wine/nls
 	# extract hicolor icon from logo.svg
 	sed '/image\/png/d;s|width="611"|width="209"|' programs/winecfg/logo.svg > debian/tmp/wine$(DEBSUFFIX).svg
 
@@ -198,10 +193,10 @@
 ifeq ($(DEB_HOST_ARCH), i386)
 	echo >> debian/libwine$(VERSION).install
 	echo "# 16-bit windows PE files" >> debian/libwine$(VERSION).install
-	echo "debian/tmp/usr/lib/*/*/*.vxd" >> debian/libwine$(VERSION).install
-	echo "debian/tmp/usr/lib/*/*/*.dll16" >> debian/libwine$(VERSION).install
-	echo "debian/tmp/usr/lib/*/*/*.drv16" >> debian/libwine$(VERSION).install
-	echo "debian/tmp/usr/lib/*/*/*.exe16" >> debian/libwine$(VERSION).install
-	echo "debian/tmp/usr/lib/*/*/*.mod16" >> debian/libwine$(VERSION).install
-endif
-ifneq (,$(filter $(DEB_HOST_ARCH),i386 amd64))
+	echo "debian/tmp/usr/lib/*/*/*/*.vxd" >> debian/libwine$(VERSION).install
+	echo "debian/tmp/usr/lib/*/*/*/*.dll16" >> debian/libwine$(VERSION).install
+	echo "debian/tmp/usr/lib/*/*/*/*.drv16" >> debian/libwine$(VERSION).install
+	echo "debian/tmp/usr/lib/*/*/*/*.exe16" >> debian/libwine$(VERSION).install
+	echo "debian/tmp/usr/lib/*/*/*/*.mod16" >> debian/libwine$(VERSION).install
+endif
+ifeq (,$(filter $(DEB_HOST_ARCH),i386 amd64))
